@media (min-width: 1300px) {
    .vtop-n-w {
        margin-left: 110px;
    }
}

@media (min-width: 1200px) {
    .time-s {
        display: none;
    }
    .navbar-default .container > .v_navbar a {
        transition: 0.5s all ease;
        -webkit-transition: 0.5s all ease;
        -moz-transition: 0.5s all ease;
        -ms-transition: 0.5s all ease;
        -o-transition: 0.5s all ease;
    }
    .ccm2 {
        display: none;
    }
    .gl-main {
        min-height: 192px;
    }
    .gnbtop {
        padding: 0 80px;
    }
    .v-dvbr-1,
    .v-dvbr-2,
    .v-dvbr-3,
    .v-dvbr-4,
    .v-dvbr-6,
    .v-dvbr-7,
    .v-dv-n-5 {
        display: none;
    }
    /*¼­ºê¸Þ´ºnewwwwwwwwwwwwwwww*s*/
    .sbw-in-w {
        max-width: 1177px;
    }
    .sbtn-w {
        transition: 0.5s all ease;
        -webkit-transition: 0.5s all ease;
        -moz-transition: 0.5s all ease;
        -ms-transition: 0.5s all ease;
        -o-transition: 0.5s all ease;
    }
    .sbtn-in {
        width: 167px;
    }
    .sbtn-w:nth-child(8n) {
        border-left: 1px solid #d9d9d9;
    }
    /*¼­ºê¸Þ´ºnewwwwwwwwwwwwwwww*e*/
    .gncs11-2-2 {
        min-height: 245px;
    }
    .df85-6 {
        display: none;
    }
    .df85-7 {
        display: none;
    }
    .gznc21-0-100 {
        margin: 0 23px;
    }
    .vc21921-6www {
        padding: 0 5px;
    }
    .spbr32-1 {
        display: none;
    }
    .spbr32-2 {
        display: none;
    }
}

@media (min-width: 1200px) and (max-width: 1299px) {
    .vtop-n-w {
        margin-left: 25px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .gznc33-1-2 {
        width: 90px;
    }
    .gznc33-1-3 {
        padding: 20px 20px 20px 25px;
    }
    .vc21921-6www {
        padding: 0 15px;
    }
    .vc21921-6-1 {
        padding: 33px 0 0;
        width: 140px;
        height: 140px;
    }
    .vc21921-6-1 img {
        max-width: 80%;
    }
    .gnc2-2 {
        font-size: 12px;
    }
    .vc21921-5-2-2 {
        font-size: 19px;
    }
    .vc21921-5-2-2-4 {
        letter-spacing: -1.3px;
    }
    .gnc3-1-1-2 {
        display: none;
    }
    .gnc3-1-11 {
        width: 43%;
    }
    .gnc3-1-12 {
        width: 57%;
    }
    .gznc31-1-1 {
        width: 28%;
    }
    .gznc31-1-4 {
        width: 130px;
    }
    .gznc31-1-5 {
        width: 180px;
    }
    .gncs12-2-1w {
        width: 100%;
    }
    .gznc21-0-1 {
        margin: 0;
    }
    .df85-6 {
        display: none;
    }
    .gznc21-2 {
        margin: 75px 0 0;
    }
    .ssrr98 {
        display: none;
    }
    .gznc21-0-1-2 {
        width: 101px;
        height: 101px;
        padding-top: 20px;
    }
    /*¼­ºê¸Þ´ºnewwwwwwwwwwwwwwww*s*/
    .sbw-in {
        max-width: 966px;
        padding: 0 15px;
    }
    .sbtn-in {
        width: 186px;
    }
    .sbtn-w:nth-child(5n+6) {
        border-left: 1px solid #d9d9d9;
    }
    /*¼­ºê¸Þ´ºnewwwwwwwwwwwwwwww*e*/
    .navbar-nav > li > a {
        padding: 0 25px;
    }
    .sm-in-w {
        width: 100%;
    }
    .m-bn-tt {
        margin: 15px 0 13px 0;
    }
    .m-bn-ct-txt {
        font-size: 11px;
    }
    /*°í°´¼¾ÅÍ-¸ÞÀÎ*s*/
    .cs_tt {
        font-size: 16px;
        padding: 6px 0 6px 0;
    }
    .cts-cs-tel-t,
    .cts-cs-tel-t-2 {
        width: 30px;
        margin-right: 5px;
    }
    .cts-cs-tel-t-1 {
        letter-spacing: -1.5px;
    }
    .cts-cs-tel-t-3 {
        letter-spacing: -1.5px;
    }
    .cts-cs-time {
        font-size: 11px;
        line-height: 1.8;
    }
    /*°í°´¼¾ÅÍ-¸ÞÀÎ*e*/
    .time-b {
        display: none;
    }
    .sn-cs {
        padding: 9px;
    }
    .cts-cs-tel-t-1s,
    .cts-cs-tel-t-3s {
        letter-spacing: -1px;
    }
    .br-1200 {
        display: none;
    }
    .ccm2 {
        display: none;
    }
    .vnc-cl-l {
        padding: 12px 25px 30px 0;
    }
    /**********************************½Å±ÔÄÚµù**********************************/
    .vtop-n-w {
        margin-left: 20px;
    }
    .slider-taxt {
        padding: 100px 0 0 15px;
    }
    .mtxx-1 {
        font-size: 70px;
    }
    .slider-active .owl-nav div {
        left: 10px;
    }
    .slider-active .owl-nav div.owl-next {
        right: 10px;
    }
    /*****ÄÁÅÙÃ÷5*s*****/
    /*¸ÞÀÎ°Ô½ÃÆÇÃßÃâ*s*/
    #cts-1 {
        padding: 10px 9px 10px 0;
    }
    .cts-1-news > .board_output tbody tr td:nth-child(3) {
        display: none;
    }
    /*****ÄÁÅÙÃ÷7*s*****/
    .vc21921-7-2-2 textarea,
    .vc21921-7-2-2 input[type=text],
    .vc21921-7-2-2 input[type=file] {
        width: 693px!important;
    }
    .vc21921-7-2 {
        padding: 70px 35px 80px;
    }
    .vc21921-7-2-2 input[name="phone_no1"],
    .vc21921-7-2-2 input[name="phone_no2"],
    .vc21921-7-2-2 input[name="phone_no3"],
    .vc21921-7-2-2 input[name="mobile_no1"],
    .vc21921-7-2-2 input[name="mobile_no2"],
    .vc21921-7-2-2 input[name="mobile_no3"] {
        width: 223px!important;
    }
    .vc21921-7-2-2 {
        max-width: 910px;
        margin: 0 auto;
    }
    /*********°øÅë*******/
    /*Ç²ÅÍ*s*/
    .v-dvbr-2,
    .v-dvbr-3,
    .v-dvbr-4,
    .v-dvbr-6,
    .v-dvbr-7,
    .v-dv-n-1,
    .v-dv-n-5 {
        display: none;
    }
    .gncs11-2 {
        margin: 60px 0 0;
    }
    .gncs11-2-1-2-0 {
        padding: 10px 6px!important;
    }
    .gncs11-2-1-2-2 {
        padding: 6px 5px;
    }
    .spbr32-2 {
        display: none;
    }
    .ncdf85 {
        margin: 80px 5px 0;
    }
	.navbar-nav > li > a {
    padding: 0 20px;
}
}

@media (min-width: 768px) and (max-width: 991px) {

    .gznc33-1-2 {
        width: 90px;
    }
    .gznc33-1-3 {
        padding: 20px 20px 20px 25px;
    }
    .gznc33-1-1 {
        width: 250px;
    }
    .vc21921-6www {
        padding: 0 25px;
    }
    .gznc31-1 td {
        padding: 14px 0;
    }
    .gznc31-1-1 {
        width: 23%;
    }
    .gznc31-1-4 {
        width: 95px;
    }
    .gznc31-1-6 {
        width: 105px;
    }
    .gznc31-1-5 {
        width: 135px;
    }
    .ss99801 {
        width: 12%;
    }
    .gncs22-2-2-200 {
        width: 70px;
    }
    .sspp9685 {
        padding: 13px 15px 13px 30px;
    }
    .df85-7 {
        display: none;
    }
    .ss88br9 {
        display: none;
    }
    .ssrr98 {
        display: none;
    }
    .s21pd-1,
    .s21pd-2 {
        padding-top: 0;
    }
    .gznc21-0-1-3 {
        font-size: 13px;
        letter-spacing: -0.5px;
    }
    .gznc21-0 {
        padding: 75px 0 50px;
    }
    .gncs12-2-1w {
        width: 100%;
    }
    .gncs12-2-1 {
        width: 170px;
    }
    .gncs12-2-3 {
        padding: 14px 35px;
    }
    /****************½Å±ÔÄÚµù 211014********s**************/
    /*¼­ºê¸Þ´ºnewwwwwwwwwwwwwwww*s*/
    .sbw-in {
        max-width: 745px;
        padding: 0 10px;
    }
    .sbtn-in {
        width: 180px;
    }
    .sbtn-w:nth-child(4n+5) {
        border-left: 1px solid #d9d9d9;
    }
    /*¼­ºê¸Þ´ºnewwwwwwwwwwwwwwww*e*/
    /*****¿À½Ã´Â±æ*s*****/
    .vc-s12-1 {
        text-align: center;
        padding: 0 15px 15px;
        border-bottom: 1px solid #666;
    }
    .vc-s12-2 {
        display: block;
        padding: 25px 0 0 0;
        margin: 0;
        border-left: none;
    }
    .vc-s12-2-2 {
        text-align: center;
    }
    /*****¿À½Ã´Â±æ*e*****/
    /****************½Å±ÔÄÚµù 211014***********e***********/
    /*** PC¸Þ´º »çÀÌ °£°Ý ***/
    .navbar-nav > li > a {
        padding: 0 6px;
    }
    /***¸ÞÀÎ*½½¶óÀÌ´õ*s***/
    .slider-active .single-slider {
        height: 270px;
    }
    /*½½¸®¾î´õ*³ôÀÌ*e*/
    .slider-taxt {
        padding: 70px 0 0 20px;
    }
    .mtxx-1 {
        font-size: 50px;
    }
    .mtxx-btn {
        font-size: 13px;
        padding: 9px 5px;
    }
    .slider-active .owl-nav div {
        left: 8px;
    }
    .slider-active .owl-nav div.owl-next {
        right: 8px;
    }
    /***¸ÞÀÎ*½½¶óÀÌ´õ*e***/
    /***ÇÏ´Ü·Ñ¸µ¹è³Ê*s***/
    .bbrb-txt-w {
        padding: 0 0 20px 0;
    }
    .bbrb-img-s {
        padding: 0
    }
    /*** ÇÏ´Ü·Ñ¸µ¹è³Ê*e**/
    .vnc-cl-l {
        display: none;
    }
    .vnc-cl-r {
        width: 100%;
    }
    .br-1200 {
        display: none;
    }
    .mr-bn-img-box {
        width: 100%;
        background-image: url(../image/mr_img_2.jpg);
    }
    .mr-bn-img-box2 {
        text-align: center;
    }
    .ft-btn-w .btn-group-xs > .btn {
        padding: 1px 37px;
    }
    .copy,
    .cr-sps {
        text-align: center;
    }
    .cr-sps {
        padding: 12px 0 0
    }
    /***»ç¾÷¿µ¿ª*s***/
    .vnc21-1 {
        padding: 0 0 60px;
    }
    .vnc21-1-2 {
        display: block;
    }
    .vnc21-1-1 {
        font-size: 36px;
        padding: 0 10px 10px;
        margin-right: 0;
        border-right: none;
        border-bottom: 1px solid #d9d9d9;
    }
    .vnc21-1-2 {
        padding: 15px 0 0;
    }
    /***»ç¾÷¿µ¿ª*e***/
    /**********************************½Å±ÔÄÚµù**********************************/
    .vtop-n-w {
        margin-left: 5px;
    }
    .vc21921-1p-01 {
        margin: 0 auto;
    }
    /*****ÄÁÅÙÃ÷1*s*****/
    .vc21921-1wb {
        padding: 110px 0 0;
    }
    /*****ÄÁÅÙÃ÷2*s*****/
    .vc21921-21w {
        padding: 0;
    }
    .vc21921-2-1 {
        padding: 0 25px;
    }
    .vc21921-2-2 {
        margin: 0 0 90px;
        min-height: 450px;
    }
    /*****ÄÁÅÙÃ÷3*s*****/
    .vc21921-3w {
        background-attachment: initial;
        margin: 0 0 95px;
    }
    .vc21921-3 {
        height: 378px;
        background-color: rgba(0, 0, 0, 0.3);
        text-align: center;
        padding: 145px 0 0;
    }
    /*****ÄÁÅÙÃ÷5*s*****/
    .vc21921-5w {
        padding: 0 0 95px;
    }
    /*****¸ÞÀÎ°Ô½ÃÆÇÃßÃâ*s*****/
    #cts-1 {
        padding: 0 0 19px 0;
        border-bottom: 1px solid #d9d9d9;
        margin-bottom: 70px;
    }
    .vc21921-5-1w {
        min-height: 260px;
        border-left: none;
        border-right: 1px solid #d9d9d9;
    }
    /*****ÄÁÅÙÃ÷7*s*****/
    .vc21921-7-2 {
        padding: 70px 40px 80px;
    }
    /*****°øÅë*s*****/
    .ccm1 {
        display: none;
    }
    /*Ç²ÅÍ*s*/
    .v21920-1-1 {
        padding: 10px 15px 9px;
    }
    .v-dvbr-2,
    .v-dvbr-3,
    .v-dvbr-4,
    .v-dvbr-6,
    .v-dvbr-7,
    .v-dv-n-1,
    .v-dv-n-5 {
        display: none;
    }
    /***  mvcode * 768~991 ***/
    .mvcode-w-1 {
        margin: 0;
    }
    .mvcode-w-2,
    .mvcode-w-3,
    .mvcode-w-4 {
        margin: 45px 0 0 0;
    }
    /***  mvcode * 768~991 ***/
    .gncs11-2 {
        margin: 55px 13px 0;
    }
    .vc21921-7-2-2 textarea,
    .vc21921-7-2-2 input[type=text],
    .vc21921-7-2-2 input[type=file] {
        width: 510px!important;
    }
    .vc21921-7-2-2 input[name="phone_no1"],
    .vc21921-7-2-2 input[name="phone_no2"],
    .vc21921-7-2-2 input[name="phone_no3"],
    .vc21921-7-2-2 input[name="mobile_no1"],
    .vc21921-7-2-2 input[name="mobile_no2"],
    .vc21921-7-2-2 input[name="mobile_no3"] {
        width: 162px!important;
    }
    .vc21921-7-2-2 {
        max-width: 680px;
        margin: 0 auto;
    }
    .gznc32-1-1 {
        width: 150px;
    }
    .ncdf85 {
        margin: 80px 0 0;
    }
	.navbar-nav > li > a {
    padding: 0 3px;
}
}

@media (min-width: 768px) {
    .gnbtop {
        width: 100%;
    }
    #slider-area {
        margin-top: 89px;
    }
    html {
        overflow-y: scroll;
    }
    /*** PC ¸Þ´º ***/
    /* ¸Þ´º¹Ù ±×¸²ÀÚ */
    .navbar-default {
        height: 89px;
        -webkit-transition: all .35s;
        -moz-transition: all .35s;
        transition: all .35s;
    }
    .navbar-default.affix {
        box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    }
    /* ¸Þ´º¹Ù ±×¸²ÀÚ */
    ul.nav li.dropdown:hover ul.dropdown-menu {
        display: block;
    }
    .navbar-nav > li {
        margin-top: 33px;
        border-left: 1px solid #fff;
    }
    .navbar-nav > li > a {
        color: #333!important;
        line-height: 1.5!important;
    }
    .navbar-nav > li > a:hover {
        color: #A6A6A6!important;
    }
    .navbar-nav > li:first-child {
        border: none;
    }
    /*ºÎÆ®½ºÆ®·¦*/
    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:focus,
    .navbar-default .navbar-nav > .open > a:hover {
        background: none;
    }
    .navbar > .container .navbar-brand {
        margin-left: 0!important;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: 0!important;
    }
    /*ºÎÆ®½ºÆ®·¦*/
    .navbar-nav .dropdown-menu {
        text-align: center;
        border: none!important;
        box-shadow: none!important;
        border-radius: 0 !important;
        background: rgba(255, 255, 255, 0.92)!important;
        font-size: 13px;
        min-width: 100%!important;
        padding: 13px 12% !important;
        left: 50%;
        right: auto;
        transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        margin: 0!important;
    }
    .navbar-brand {
        position: absolute;
        z-index: 1001;
    }
    .dropdown-menu > li > a {
        padding: 10px 3px !important;
    }
    .dropdown-menu > li > a:hover {
        color: #a6a6a6 !important;
    }
    .dropdown-menu > li {
        border-bottom: 1px solid #ccc;
    }
    .dropdown-menu > li:last-child {
        border-bottom: none;
    }
    .navbar-nav > li:hover > a,
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        font-weight: normal;
        background: none;
    }
    /*** ¼­ºêÆäÀÌÁö ***/
    /* ¿¬Çõ */
    .tt-border-s {
        display: none;
    }
    .cc2 {
        display: none
    }
    .ccmlgo2 {
        display: none;
    }
}

@media (max-width: 767px) {
    /*** Ä³·¯¼¿ ***/
    #slider-area {
        margin-top: 58px;
    }
    /************************************½Å±ÔÄÚµù************************/
    .vtop-n-w {
        float: none;
        margin: 10px 0;
        border-left: none;
        padding: 0;
    }
    .vtop-n-0 {
        display: none;
    }
    .vtm-btn {
        padding: 10px 10px;
        color: rgba(255, 255, 255, 0.8);
    }
    /***¸ÞÀÎ*½½¶óÀÌ´õ*s***/
    /*½½¸®¾î´õ*³ôÀÌ*s*/
    .slider-active .single-slider {
        height: 200px;
    }
    /*½½¸®¾î´õ*³ôÀÌ*e*/
    .slider-taxt {
        padding: 56px 0 0;
        text-align: center;
    }
    .mtxx-1 {
        font-size: 39px;
    }
    .mtxx-2 {
        font-size: 15px;
        padding: 2px 0 0;
        min-height: 0;
    }
    .mtxx-btn {
        display: none;
    }
    .slide-caption_h1 {
        margin-left: 0;
    }
    .slide-caption_h2 {
        margin-left: 5px;
    }
    .slide-caption_h3 {
        margin-left: 5px;
    }
    .owl-item.active .slide-caption_h3 {
        margin-left: 2px;
    }
    /***¸ÞÀÎ*½½¶óÀÌ´õ*e***/
    /***¼­ºê*½½¶óÀÌ´õ*s***/
    .svmc-w {
        height: 120px;
    }
    .stxx-1 {
        font-size: 23px;
        padding: 33px 10px 6px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }
    .stxx-2 {
        font-size: 17px;
        padding: 6px 0 0;
    }
    /***¼­ºê*½½¶óÀÌ´õ*e***/
    /*¼­ºê¸Þ´ºnewwwwwwwwwwwwwwww*s*/
    .vcs-sb-w {
        background-image: none;
    }
    .sbw-in {
        padding: 0 15px;
    }
    .sbw-in-w {
        width: 100%;
    }
    .sbtn-w {
        text-align: center;
        width: 50%;
    }
    .sbtn-in {
        width: 100%;
        height: 47px;
        font-size: 15px;
    }
    .sbtn-w:nth-child(2n+3) {
        border-left: 1px solid #d9d9d9;
    }
    /*¼­ºê¸Þ´ºnewwwwwwwwwwwwwwww*e*/
    /************************************½Å±ÔÄÚµù************************/
    /*** ÃÖ»ó´Ü Å¾ ¸Þ´º ***/
    .v-topbar {
        padding: 5px 0 6px 0;
    }
    .btn-group {
        padding-top: 7px;
    }
    .navbar-header {
        height: 58px;
        overflow: hidden;
    }
    .navbar-brand {
        padding: 0 0 0 10px !important;
    }
    .navbar-brand img {
        width: auto;
        height: 58px;
    }
    /*** ¸ð¹ÙÀÏ Åä±¼¹öÆ° ***/
    .navbar-default .navbar-toggle {
        border-color: #fff !important;
    }
    .navbar-toggle {
        border-radius: 0;
        margin-top: 11px!important;
        margin-right: 10px!important;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #fff;
    }
    .navbar-toggle .icon-bar:nth-of-type(2) {
        top: 1px;
    }
    .navbar-toggle .icon-bar:nth-of-type(3) {
        top: 2px;
    }
    .navbar-toggle .icon-bar {
        border-radius: 0!important;
        position: relative;
        transition: all 200ms ease-in-out;
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -ms-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
    }
    .navbar-toggle.active .icon-bar:nth-of-type(1) {
        top: 6px;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .navbar-toggle.active .icon-bar:nth-of-type(2) {
        background-color: transparent;
    }
    .navbar-toggle.active .icon-bar:nth-of-type(3) {
        top: -6px;
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    /*** ¸ð¹ÙÀÏ ¸Þ´º ***/
    .navbar-default {
        background: none!important;
    }
    .v-topbar,
    .navbar-header {
        background: #fff;
    }
    .navbar-default .navbar-collapse {
        border: none;
        background: rgba(0, 0, 0, 0.8);
        box-shadow: none!important;
    }
    .navbar-default .navbar-nav > li {
        border-bottom: solid 1px rgba(255, 255, 255, 0.15);
    }
    .navbar-default .navbar-nav > li:last-child {
        border: none;
    }
    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:focus,
    .navbar-default .navbar-nav > .open > a:hover {
        color: #fff!important;
        background: none!important;
        border-bottom: solid 1px rgba(255, 255, 255, 0.15);
    }
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover {
        color: #fff!important;
    }
    .navbar-default .navbar-nav > li > a {
        text-align: center;
        color: rgba(255, 255, 255, 0.8)!important;
        padding-top: 9px;
        padding-bottom: 10px;
    }
    .dropdown > ul > li > a {
        font-family: ng, sans-serif!important;
        padding: 0 !important;
        font-size: 12px;
        text-align: center;
        line-height: 27px !important;
        color: #fff !important;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: rgba(255, 255, 255, 0.4) !important;
        line-height: 27px !important;
    }
    .navbar-collapse.in {
        overflow: hidden;
        max-height: none !important;
        height: auto !important;
    }
    .mr-bn-img-box {
        width: 100%;
        background-image: url(../image/mr_img_2.jpg);
    }
    .mr-bn-img-box2 {
        text-align: center;
    }
    #main-mr {
        background-attachment: fixed;
    }
    /*** ÇÏ´Ü·Ñ¸µ¹è³Ê ***/
    .bb-area {
        padding: 0 25px;
    }
    .bbrb-txt-w p {
        font-size: 13px;
        line-height: 1.8;
        min-height: 100px;
    }
    .bbrb-txt-w h1 {
        font-size: 26px;
    }
    .bbrb-txt-w {
        padding: 0 0 30px;
    }
    .bbrb-img {
        height: 150px;
    }
    /*** Ç²ÅÍ*s***/
    .ft-btn-w {
        padding: 3px 0 10px 0;
    }
    .ft-btn-w .btn-group-xs > .btn {
        padding: 1px 5px;
        font-size: 11px;
    }
    .t-devide-xs {
        display: none
    }
    /*** Ç²ÅÍ*e***/
    /***¼­ºê·¹ÀÌ¾Æ¿ô*s***/
    .vnc-cl-l {
        display: none;
    }
    .vnc-cl-r {
        width: 100%;
        padding: 30px 0 50px;
        min-height: 300px;
    }
    .sp-ct-r-tt {
        padding-bottom: 10px;
        margin-bottom: 40px;
    }
    .sm-w {
        display: none;
    }
    .sp-ct-r-tt-1-3,
    .sp-ct-r-tt-2 {
        display: none;
    }
    .sp-ct-r-tt-1 {
        width: 100%;
        float: none;
    }
    /***¼­ºê·¹ÀÌ¾Æ¿ô*s***/
    /***ÀÎ»ç¸»*s***/
    .bgimg-s-11 {
        min-height: 103px;
        text-align: center;
        padding: 39px 0 0 0;
    }
    .vnc11-2 {
        padding: 50px 0 35px;
    }
    .vnc11-2-1 {
        width: 50%;
        margin: 7px 0 0 10px;
    }
    .vnc11-2-3-w {
        padding: 5px 0 8px 15px;
    }
    /***ÀÎ»ç¸»*e***/
    /***¿À½Ã´Â±æ*s***/
    .vnc12-2 {
        display: inline-block;
        text-align: left;
        padding: 0 3px 7px;
        border-bottom: 1px solid #666;
    }
    .vnc12-3 {
        padding: 15px 0 0 3px;
        border-left: none;
    }
    .vnc12-3-3 {
        margin-top: 0;
    }
    .vnc12-3-3-1 {
        display: block;
        padding-top: 7px;
    }
    .vnc12-3-3-2 {
        display: none;
    }
    /***¿À½Ã´Â±æ*e***/
    /***»ç¾÷¿µ¿ª*s***/
    .vnc21-1 {
        padding: 0 0 40px;
    }
    .vnc21-1-2 {
        display: block;
    }
    .vnc21-1-1 {
        font-size: 32px;
        padding: 0 10px 10px;
        margin-right: 0;
        border-right: none;
        border-bottom: 1px solid #d9d9d9;
    }
    .vnc21-1-2 {
        font-size: 15px;
        padding: 15px 0 0;
    }
    /***»ç¾÷¿µ¿ª*e***/
    /***»ç¾÷¼Ò°³*s***/
    .spcd-21-1p1 {
        margin-top: 40px;
    }
    .bgimg-s-22-1 {
        min-height: 103px;
        text-align: center;
        padding: 39px 0 0 0;
        margin-bottom: 40px;
    }
    .vnc22-1-1 {
        padding: 0 0 15px;
    }
    /*****/
    .vnc22-1-1-h1,
    .vnc22-1-1-h2,
    .vnc22-1-1-h3,
    .vnc22-1-1-h4,
    .vnc22-1-1-h5,
    .vnc22-1-1-h6 {
        padding-top: 0;
    }
    /*****/
    .vnc22-2-h1,
    .vnc22-2-h2,
    .vnc22-2-h3,
    .vnc22-2-h4,
    .vnc22-2-h5,
    .vnc22-2-h6 {
        padding-top: 25px;
        padding-bottom: 0;
    }
    /*****/
    .vnc22-2 {
        padding-left: 5px;
        padding-right: 5px;
        margin-left: 0;
        border-left: none;
    }
    /***»ç¾÷¼Ò°³*e***/
    .cc1 {
        display: none
    }
    .copy,
    .cr-sps {
        text-align: center;
    }
    .t-devide-xs-n1,
    .t-devide-xs-n3,
    .t-devide-xs-1 {
        display: none;
    }
    .cr-sps {
        padding: 12px 0 0
    }
    .br-1200 {
        display: none;
    }
    .r-tt-bt {
        display: none;
    }
    .ccm1 {
        display: none;
    }
    .ccmlgo1 {
        display: none;
    }
    /************************½Å±ÔÄÚµù 21-09-19*******************/
    /*°øÅëÀû¿ë*/
    /*****Å¸ÀÌÆ²*s*****/
    .vc21921-tt-1 {
        font-size: 37px;
    }
    .vc21921-tt-1 {
        font-size: 37px;
    }
    .vc21921-tt-2 {
        font-size: 37px;
    }
    /*****ÄÁÅÙÃ÷1*s*****/
    .vc21921-1wb {
        padding: 60px 0 0;
    }
    .vc21921-0 {
        text-align: center;
        padding: 0;
        
    }
    .vc21921-1p-00,
    .vc21921-1p-01 {
        margin: 0 auto;
    }
    .vc21921-1-1-1 {
        min-height: 250px;
    }
    .vc21921-1-1-1-1 {
        font-family: ngeb, sans-serif;
        font-size: 17px;
        padding: 87px 15px 10px;
    }
    /*****ÄÁÅÙÃ÷2*s*****/
    .vc21921-21w {
        padding: 0;
    }
    .vc21921-2-1 {
        padding: 0 15px;
    }
    .vc21921-2-1-2 {
        line-height: 2;
        padding: 40px 3px 50px;
    }
    .vc21921-2-2 {
        margin: 0 0 60px;
        min-height: 250px;
    }
    /*****ÄÁÅÙÃ÷3*s*****/
    .vc21921-3w {
        background-attachment: initial;
        margin: 60px 0 70px;
    }
    .vc21921-3 {
        background-color: rgba(0, 0, 0, 0.55);
        height: 200px;
        padding: 70px 0 0;
    }
    .vc21921-3-1,
    .vc21921-3-3 {
        color: rgba(255, 255, 255, 0.6);
    }
    .vc21921-3-1 {
        font-size: 30px;
    }
    .vc21921-3-2 {
        height: 8px;
    }
    .vc21921-3-3 {
        font-size: 15px;
    }
    /*****ÄÁÅÙÃ÷5*s*****/
    .vc21921-5w {
        padding: 0 0 50px;
    }
    /*****¸ÞÀÎ°Ô½ÃÆÇÃßÃâ*s*****/
    .cts-1-news > .board_output tbody tr td:nth-child(3) {
        display: none;
    }
    #cts-1 {
        padding: 0 0 18px 0;
        border-bottom: 1px solid #d9d9d9;
    }
    #cts-1 .nav-tabs > li.active > a,
    #cts-1 .nav-tabs > li.active > a:hover,
    #cts-1 .nav-tabs > li.active > a:focus {
        font-size: 15px;
        margin-left: 5px;
    }
    #cts-1 .nav-tabs > li > a {
        font-size: 15px;
        margin-left: 5px;
    }
    #cts-1 .nav > li > a {
        padding: 9px 11px 11px;
    }
    .cts-1-news {
        padding: 17px 0 0 2px;
    }
    .cts-1-news > table > tbody > tr > td > table > tbody > tr > td {
        font-size: 13px;
    }
    .cts-1-news > table > tbody > tr > td > table > tbody > tr {
        height: 27px;
    }
    /*°¶·¯¸®*s*/
    .gl-main {
        padding: 20px 0 0;
        border-left: none;
        border-top: 1px solid #d9d9d9;
        margin-top: 16px;
    }
    .gl-main > table.board_output > tbody > tr > td > table.board_output > tbody > tr > td {
        display: block;
        vertical-align: top;
        padding: 0 3%;
        margin-top: 30px;
        width: 100%\9;
        float: left\9;
    }
    .board_output_gallery_img img {
        width: 100%;
        height: auto;
    }
    /*°¶·¯¸®*e*/
    /*****¸ÞÀÎ°Ô½ÃÆÇÃßÃâ*e*****/
    .vc21921-5-1w {
        min-height: 0;
        border-left: none;
        border-right: none;
    }
    .vc21921-5-1 {
        padding: 30px 0;
        border-bottom: 1px solid #d9d9d9;
        margin-bottom: 40px;
    }
    .vc21921-5-1:hover {
        opacity: 1;
    }
    .vc21921-5-1-1 {
        border-radius: 50%;
        width: 76px;
        height: 76px;
        padding: 21px 0 0;
        background-color: rgba(0, 0, 0, 0.09);
    }
    .vc21921-5-1-1 img {
        width: 31px;
        height: 31px;
    }
    .vc21921-5-1-2 {
        border-top: none;
        margin: 0 0 0 30px;
        border-left: 1px solid #d9d9d9;
        padding: 7px 15px 11px 25px;
    }
    .vc21921-5-1-2-1 {
        font-size: 30px;
    }
    .vc21921-5-1-2pd1 {
        height: 6px;
    }
    /*****ÄÁÅÙÃ÷6*s*****/
    .vc21921-6w {
        padding: 60px 0 0;
    }
    .vc21921-6-0 {
        margin-bottom: 25px;
    }
    .vc21921-6-1 {
        margin: 20px auto 0;
    }
    .vc21921-6-1pd-1 {
        padding: 0 10px 0 20px;
    }
    .vc21921-6-1pd-2 {
        padding: 0 20px 0 10px;
    }
    .vc21921-6-1-r {
        float: right;
    }
    .vc21921-6-1-l {
        float: left;
    }
    /*****ÄÁÅÙÃ÷7*s*****/
    .vc21921-7-2 {
        padding: 60px 15px 60px;
    }
    .vc21921-7-2-2 .vnc-form-w > table > tbody > tr:first-child > td:nth-child(1) {
        padding: 30px 7px 10px 0!important;
    }
    .vc21921-7-2-2 .vnc-form-w > table > tbody > tr:last-child > td:nth-child(1) {
        padding: 10px 7px 25px 0!important;
    }
    .vc21921-7-2-2 .formmail_title_bgcolor {
        padding: 0 7px 0 0!important;
    }
    .vc21921-7-2-2 textarea,
    .vc21921-7-2-2 input[type=text],
    .vc21921-7-2-2 input[type=file] {
        width: 95%!important;
        font-size: 15px!important;
    }
    .vc21921-7-2-2 input[name="phone_no1"],
    .vc21921-7-2-2 input[name="phone_no2"],
    .vc21921-7-2-2 input[name="phone_no3"],
    .vc21921-7-2-2 input[name="mobile_no1"],
    .vc21921-7-2-2 input[name="mobile_no2"],
    .vc21921-7-2-2 input[name="mobile_no3"],
    .vc21921-7-2-2 input[name="addr_post1"] {
        width: 23%!important;
    }
    /***********°øÅë*****************/
    /*Ç²ÅÍ*s*/
    .vncft-w {
        padding: 30px 0 40px;
    }
    .v21920-1-1 {
        font-family: ng, sans-serif;
        font-size: 11px;
        padding: 10px 2px 9px;
        letter-spacing: -1px;
    }
    .v21920-2-1-1n1 {
        padding: 0 0 10px;
    }
    .privacybtn {
        display: inline-block;
        padding: 10px 0 0;
    }
    .v21920-2-1 {
        font-size: 12px;
        line-height: 1.7;
        padding: 17px 0 20px;
    }
    .v21920-2-2 {
        font-size: 11px;
    }
    .v-dv-n-1,
    .v-dv-n-2,
    .v-dv-n-3,
    .v-dv-n-4,
    .v-dv-n-5,
    .v-dv-n-6,
    .v-dv-n-7,
    .v-dv-n-8,
    .v-dv-n-9 {
        padding: 0 4px;
    }
    .v-dvbr-4,
    .v-dv-n-1,
    .v-dv-n-2,
    .v-dv-n-3,
    .v-dv-n-5,
    .v-dv-n-6,
    .v-dv-n-7 {
        display: none;
    }
    .v21920-2-3 {
        margin-top: 20px;
    }
    /*****ÆË¾÷*s*****/
    #divpop {
        left: 10px;
        right: 10px;
        top: 106px;
    }
    /*****ÆË¾÷*e*****/
    /***  mvcode * max767 ***/
    .mvcode-w-1 {
        margin: 0;
    }
    .mvcode-w-2,
    .mvcode-w-3,
    .mvcode-w-4 {
        margin: 45px 0 0 0;
    }
    /***  mvcode * max767 ***/
    /****************½Å±ÔÄÚµù 211014***********s***********/
    /*****¼­ºê°øÅë*s*****/
    .vcs-ct-bw {
        padding: 60px 0 60px;
    }
    /*****¼­ºê°øÅë*e*****/
    /*****¿À½Ã´Â±æ*s*****/
    .vc-s12w {
        padding: 40px 0 0;
    }
    .vc-s12-1 {
        text-align: center;
        padding: 0 15px 15px;
        ;
        border-bottom: 1px solid #666;
    }
    .vc-s12-2 {
        display: block;
        text-align: center;
        padding: 25px 0 0 0;
        margin: 0;
        border-left: none;
    }
    .vc-s12-2-2 {
        display: inline-block;
        text-align: left;
    }
    .vc-s12-2-1-1,
    .vc-s12-2-2-2 {
        display: none;
    }
    .vc-s12-2-2-2-1 {
        height: 6px;
    }
    .vc-s12-2-2-3-1 {
        letter-spacing: -1px;
    }
    /*****¿À½Ã´Â±æ*e*****/
    /****************½Å±ÔÄÚµù 211014***********e***********/
    .gncs11-2 {
        margin: 55px 0 0;
    }
    .gncs11-2-2 {
        min-height: 0;
    }
    .gncs11-2-1-1 img {
        max-width: 116px;
    }
    .gncs11-1-1 {
        font-size: 25px;
    }
    .gncs11-1 {
        padding: 0;
    }
    .gncs11-2-1-1 {
        width: 43%;
    }
    .gncs11-2-1-2 {
        width: 57%;
    }
    .gncs11-2-1-2-1 {
        width: 35px;
    }
    .gncs11-2-1-2-0 {
        padding: 8px 6px!important;
    }
    .gncs12-1 {
        padding: 0 0 30px;
    }
    .gncs12-1-1 {
        font-size: 40px;
    }
    .gncs12-2-1w {
        width: 100%;
    }
    .gncs12-2-1w table {
        font-size: 13px;
    }
    .gncs12-2-1 {
        font-size: 17px;
        padding: 0;
        width: 70px;
    }
    .gncs12-2-2 {
        font-family: ng, sans-serif;
        width: 35px;
        font-size: 13px;
    }
    .gncs11-1s {
        padding: 0;
    }
    .gncs12-2-3 {
        text-align: center;
        padding: 12px 15px;
    }
    .gncs11s-1-1s {
        font-size: 30px;
        padding: 0 10px 15px;
        margin-bottom: 20px;
    }
    .gncs11s-1-2s {
        font-size: 15px;
        line-height: 1.6;
    }
    .gznc21-0 {
        margin-top: 40px;
    }
    .gznc21-2 {
        min-height: 0;
        margin: 75px 20px 0;
    }
    .ssrr98 {
        display: none;
    }
    .gznc21-0-1 {
        width: 42%;
        min-height: 180px;
        margin: 0 7px;
    }
    .gznc21-0-1-3 {
        font-size: 13px;
        letter-spacing: -1.2px;
    }
    .ss88br9 {
        display: none;
    }
    .smpdd-t-1 {
        margin-top: 40px;
    }
    .gznc21-0 {
        padding: 15px 0 70px;
    }
    .df85-6 {
        display: none;
    }
    .df85-7 {
        display: none;
    }
    .dsfsbr85 {
        display: none;
    }
    .gncs22-2-2 table {
        font-size: 13px;
        line-height: 1.8;
    }
    .gncs22-2-2-2 {
        padding: 15px 10px 15px 15px;
        text-align: left;
    }
    .gncs22-2-2-1 {
        font-size: 15px;
        width: 25%;
    }
    .gncs22-1 {
        text-align: center;
        margin: 30px 0 40px;
    }
    .gncs22-2-3 {
        height: 50px;
    }
    .gncs22-line-1 {
        height: 90px;
    }
    .gncs22-2-2-200 {
        font-family: ng, sans-serif;
        width: 47px;
    }
    .ss99801 {
        width: 13%;
        font-size: 17px;
    }
    .s21pd-1,
    .s21pd-2 {
        padding-top: 0;
    }
    .gznc31-2-0 td {
        padding: 3px 0;
    }
    .gznc31-2 {
        padding: 25px 0 0;
        text-align: left;
    }
    .gznc31-0 {
        padding: 40px 0 10px;
    }
    .sada88425 {
        padding: 0 0 60px;
    }
    .gznc31-1 table {
        font-size: 12px;
    }
    .gznc31-1-1 {
        font-size: 15px;
    }
    .gznc31-1-2 {
        font-size: 15px;
    }
    .gznc31-1-4 {
        width: 90px;
    }
    .gznc31-1-5 {
        width: 100px;
    }
    .gznc31-1-6 {
        width: 60px;
    }
    .gznc31-1-7 {
        width: 80px;
    }
    .gnc3-1w {
        padding: 50px 10px 40px;
        border-bottom: 1px solid #d9d9d9;
        margin-bottom: 50px;
    }
    .vc21921-6www {
        padding: 0 15px;
    }
    .vc21921-6-1 {
        padding: 33px 0 0;
        width: 120px;
        height: 120px;
    }
    .vc21921-6-1 img {
        max-width: 80%;
    }
    .vc21921-6-1www {
        min-height: 230px;
    }
    .vc21921-7-2-2 {
        padding: 0;
    }
    .vc21921-7-2-2 textarea,
    .vc21921-7-2-2 input[type=text],
    .vc21921-7-2-2 input[type=file] {
        width: 219px!important;
    }
    .vc21921-7-2-2 input[name="phone_no1"],
    .vc21921-7-2-2 input[name="phone_no2"],
    .vc21921-7-2-2 input[name="phone_no3"],
    .vc21921-7-2-2 input[name="mobile_no1"],
    .vc21921-7-2-2 input[name="mobile_no2"],
    .vc21921-7-2-2 input[name="mobile_no3"] {
        width: 65px!important;
    }
    .vc21921-7-2-2 {
        max-width: 288px;
        margin: 0 auto;
    }
    .vc21921-7-2-2 .formmail_cell_bgcolor {
        padding: 5px 0 !important;
    }
    .vc21921-7-2-2 .vnc-form-w > table > tbody > tr:last-child > td:nth-child(2) {
        padding: 0 0 12px !important;
    }
    .vc21921-7-2-2 .vnc-form-w > table > tbody > tr:first-child > td:nth-child(2) {
        padding: 17px 0 5px!important;
    }
    .vc21921-7-2-1 {
        padding: 0 0 20px;
    }
    .gznc32-1-1 {
        width: 65px;
        padding: 20px 0!important;
    }
    .gznc32-1,
    .gznc33-1 {
        margin-top: 35px;
    }
    .gznc32-1-20 {
        text-align: left;
        padding: 20px 7px 20px 20px!important;
    }
    .gznc32-2-1 {
        width: 65px;
        font-size: 15px;
        padding: 15px 0!important;
    }
    .gznc32-2 table {
        font-size: 11px;
    }
    .gznc32-1-3 {
        width: 32px;
        padding: 15px 0!important;
    }
    .gznc32-2 td {
        padding: 15px 8px;
    }
    .gznc32-1-4 {
        width: 70px;
        padding: 15px 0!important;
    }
    .gznc32-2 {
        margin-top: 60px;
    }
    .gznc33-1-1 {
        font-size: 15px;
        width: 90px;
        padding: 20px 0;
    }
    .gznc33-1 table {
        font-size: 13px;
    }
    .gznc33-1-2 {
        width: 57px;
    }
    .gznc33-1-3 {
        padding: 20px 5px 20px 15px;
        line-height: 1.8;
    }
    .ncdf85 {
        margin: 40px 0 0;
    }
    .ssnnc89-w {
        padding: 15px 0 0;
    }
}